Quikrbox User app - Bug #7730

Cart items > items should be clickable and on click should navigate to product detail screen.
09/18/2023 03:34 PM - priyanka Sharma

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309181531-qd8np.png

History

#1 - 09/18/2023 11:22 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/19/2023 04:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
